# À vous de définir les variables pour :
# - project_name (string)
# - region (string)
# - frontend_cidr (string)
# - backend_cidr (string)
# - database_cidr (string)
# - ssh_source_ranges (string)

variable "project_name" {
  description = "Nom du projet"
  type        = string
}

variable "region" {
  description = "Region du projet"
  type        = string
}

variable "frontend_cidr" {
  description = "CIDR for frontend subnet"
  type        = string
}

variable "backend_cidr" {
  description = "CIDR for backend subnet"
  type        = string
}

variable "database_cidr" {
  description = "CIDR for database subnet"
  type        = string
}

variable "ssh_source_ranges" {
  description = ""
  type        = string
}